Translate2DDragger File Reference
`#include <osgManipulator/Dragger>`
`#include <osgManipulator/Projector>`
`#include <osg/PolygonOffset>`

Go to the source code of this file.

## Classes

class | osgManipulator::Translate2DDragger

## Namespaces

namespace | osgManipulator

## Macros

#define | OSGMANIPULATOR_TRANSLATE2DDRAGGER 1

## Macro Definition Documentation

## OSGMANIPULATOR_TRANSLATE2DDRAGGER

#define OSGMANIPULATOR_TRANSLATE2DDRAGGER 1